<header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light d-flex justify-content-between align-items-center">
        <div>
            <a class="navbar-brand" href="#">
                <svg
                        xmlns:svg="http://www.w3.org/2000/svg"
                        xmlns="http://www.w3.org/2000/svg"
                        id="svg413"
                        width="200"
                        fill="#004e9c"
                        class="svg-icon"
                        viewBox="-1.38410385 -1.38410385 212.9381477 48.9050027">
                    <defs
                            id="defs410" />
                    <path
                            id="path48"
                            d="m 80.50976,8.97073 v 21.601567 h 3.56836 V 8.97073 Z m 6.85156,0 v 21.599614 h 3.56836 v -1.167969 h 0.0488 c 0.71467,1.017334 2.06456,1.578126 3.33789,1.578126 3.69334,0 5.78125,-3.311896 5.78125,-6.726561 0,-3.28534 -2.16374,-6.59571 -5.70507,-6.59571 -1.324,0 -2.6469,0.58669 -3.4629,1.55469 V 8.97073 Z m -12.0996,1.73243 c -1.17067,0 -2.11329,0.96918 -2.11329,2.11718 0,1.16934 0.94262,2.11328 2.11329,2.11328 1.172,0 2.11523,-0.94394 2.11523,-2.11328 0,-1.148 -0.94323,-2.11718 -2.11523,-2.11718 z m 29.21875,0 c -1.17334,0 -2.11524,0.96918 -2.11524,2.11718 0,1.16934 0.9419,2.11328 2.11524,2.11328 1.17066,0 2.11328,-0.94394 2.11328,-2.11328 0,-1.148 -0.94262,-2.11718 -2.11328,-2.11718 z m -39.6875,0.15234 c -3.23467,0 -5.60352,2.57248 -5.60352,5.75781 0,2.98 1.80863,4.22743 4.2793,5.2461 1.50133,0.58666 3.33789,1.1481 3.33789,3.13476 0,1.477336 -0.94271,2.775393 -2.47071,2.775393 -1.60533,0 -2.95746,-1.322115 -3.46679,-2.800783 l -2.41797,2.369142 c 1.32533,2.216 3.26082,3.744141 5.91015,3.744141 3.92267,0 6.31641,-2.724266 6.31641,-6.572263 0,-6.444 -7.61523,-5.09541 -7.61523,-8.33008 0,-1.248 1.14579,-2.16406 2.34179,-2.16406 1.248,0 2.16558,0.61074 2.87891,1.58007 l 1.75781,-2.59765 c -1.172,-1.3 -3.54138,-2.14258 -5.24804,-2.14258 z m 82.3789,0 c -5.72933,0 -9.36914,4.71345 -9.36914,10.18945 0,5.297337 3.53591,10.037113 9.14258,10.037113 5.95867,0 8.73828,-4.814901 8.73828,-10.240233 v -0.48242 h -8.2793 v 3.05468 h 4.07618 c -0.0787,2.316 -2.03748,4.35352 -4.38282,4.35352 -3.61466,0 -5.42578,-3.53866 -5.42578,-6.72266 0,-3.184 1.78173,-6.87695 5.40039,-6.87695 1.98667,0 3.61748,1.32597 4.38282,3.05664 l 3.30859,-1.7832 c -1.476,-2.92934 -4.32913,-4.58594 -7.5918,-4.58594 z m -37.00976,2.98242 v 4.22852 h -1.22461 v 3.0039 h 1.22461 v 9.500004 h 3.5664 V 21.07034 h 2.18946 v -3.0039 h -2.18946 v -4.22852 z m 54.76757,3.82031 c -1.32533,0 -2.39408,0.61042 -3.10742,1.70508 h -0.0508 v -1.29687 h -3.5664 v 12.503904 h 3.5664 V 24.94339 c 0,-1.93467 0.25456,-4.12695 2.72656,-4.12695 0.536,0 1.0419,0.15365 1.47657,0.45898 l 0.43359,-3.31055 c -0.45867,-0.17866 -0.97185,-0.30664 -1.47852,-0.30664 z m 9.09375,0 c -3.89866,0 -6.57226,2.77517 -6.57226,6.67383 0,3.872003 2.64826,6.646487 6.57226,6.646487 3.92134,0 6.57032,-2.774484 6.57032,-6.646487 0,-3.89866 -2.67432,-6.67383 -6.57032,-6.67383 z m 30.44141,0 c -1.32533,0 -2.64884,0.58669 -3.46484,1.55469 v -1.14844 h -3.56641 V 37.246125 H 201 v -7.84375 h 0.0508 c 0.71333,1.017334 2.06456,1.578126 3.33789,1.578126 3.69333,0 5.78125,-3.311896 5.78125,-6.726561 0,-3.28534 -2.16508,-6.59571 -5.70508,-6.59571 z m -87.29883,0.40625 v 3.00586 h 5.40039 l -6.39258,9.501957 h 11.86915 v -3.005859 h -5.93555 l 6.34375,-9.501958 z m 65.79883,0 v 7.36329 c 0,3.641329 1.88414,5.552731 5.60547,5.552731 3.71733,0 5.60156,-1.911402 5.60156,-5.552731 v -7.36329 h -3.5664 v 6.77735 c 0,1.426665 -0.22716,3.132811 -2.03516,3.132811 -1.812,0 -2.04102,-1.706146 -2.04102,-3.132811 v -6.77735 z m -109.48437,0.002 v 12.505864 h 3.56445 V 18.06644 Z m 29.21679,0 v 12.505864 h 3.56641 V 18.06644 Z m -9.16992,2.75 c 1.83467,0 2.95508,1.80757 2.95508,3.49024 0,1.68133 -1.12041,3.515624 -2.95508,3.515624 -1.83333,0 -2.95508,-1.834294 -2.95508,-3.515624 0,-1.68267 1.12175,-3.49024 2.95508,-3.49024 z m 80.49609,0 c 1.83334,0 2.95704,1.7823 2.95704,3.51563 0,1.68133 -1.1237,3.488281 -2.95704,3.488281 -1.83466,0 -2.95507,-1.806951 -2.95507,-3.488281 0,-1.73333 1.12041,-3.51563 2.95507,-3.51563 z m 29.57618,0 c 1.832,0 2.95312,1.80757 2.95312,3.49024 0,1.68133 -1.12112,3.515624 -2.95312,3.515624 -1.83467,0 -2.95703,-1.834294 -2.95703,-3.515624 0,-1.68267 1.12236,-3.49024 2.95703,-3.49024 z"
                             />
                    <path
                            id="path90"
                            d="M 23.06836,3e-5 C 16.90702,3e-5 11.11381,2.40246 6.75781,6.7598 2.39781,11.1158 0,16.90768 0,23.07034 c 0,0.80934 0.0454,1.64261 0.13476,2.47461 l 0.006,0.0625 H 21.08998 V 20.53519 H 5.29896 c 0.59867,-4.22934 2.70312,-8.11651 5.92579,-10.95117 3.27333,-2.88 7.47841,-4.4629 11.84375,-4.4629 6.124,0 11.76646,3.07767 15.09179,8.23633 l 0.0664,0.10352 2.51367,-5.15039 0.0195,-0.041 -0.0312,-0.0352 C 36.33266,3.00238 29.89384,0 23.06851,0 Z m 22.92382,20.5332 -20.94531,0.002 v 5.07227 h 15.79102 c -0.6,4.228001 -2.70116,8.115173 -5.92383,10.951172 -3.272,2.878667 -7.47975,4.462891 -11.84375,4.462891 -3.71067,0 -7.27092,-1.119521 -10.29492,-3.242187 -2.95734,-2.076 -5.1978,-4.949834 -6.48047,-8.3125 l -0.0176,-0.04297 H 0.8906 l 0.0274,0.08789 c 1.364,4.699999 4.26964,8.933349 8.18164,11.916015 4.04266,3.084 8.87203,4.708985 13.9707,4.708985 6.16,0 11.95188,-2.397907 16.31055,-6.753907 4.35733,-4.357333 6.75586,-10.149833 6.75586,-16.312499 0,-0.80267 -0.0454,-1.63461 -0.13477,-2.47461 z"
                             />
                </svg>
            </a>
        </div>
        <div>
            <div class="d-flex align-items-center flex-row justify-content-end" id="navbarSupportedContent">
                <div id="menu-first" class="d-flex align-items-center flex-row">
                    <ul class="navbar-nav d-flex flex-row align-items-center lang-navbar">
                        <li class="nav-item">
                            <a class="nav-link h10 fw-bold text-white p-half active"
                               title="{{lang1}}" href="#">
                                {{lang1}}
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link h10 text-white p-half passive" href="#" title="{{lang2}}">{{lang2}} </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link h10 text-white p-half" href="#" title="{{lang3}}">{{lang3}} </a>
                        </li>
                    </ul>
                    <ul class="navbar-nav">
                        <li class="nav-item search ml-1">
                            <a class="nav-link h10 text-white submenu"
                               href="#"
                               data-click="#search-field"
                               title="{{nav7}}">
                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg" clip-rule="evenodd" fill-rule="evenodd" stroke-linejoin="round" stroke-miterlimit="2" viewBox="0 0 24 24" width="25" height="25"><g id="Icon"><g><path d="m10 3.5c-3.587 0-6.5 2.913-6.5 6.5s2.913 6.5 6.5 6.5 6.5-2.913 6.5-6.5-2.913-6.5-6.5-6.5zm0 1c3.036 0 5.5 2.464 5.5 5.5s-2.464 5.5-5.5 5.5-5.5-2.464-5.5-5.5 2.464-5.5 5.5-5.5z" fill="#004e9c"/><path d="m20.354 19.646-5.759-5.758c-.195-.195-.512-.195-.707 0s-.195.512 0 .707l5.758 5.759c.196.195.512.195.708 0 .195-.196.195-.512 0-.708z" fill="#004e9c"/></g></g></svg>
                            </a>
                        </li>
                    </ul>
                </div>
                <ul id="menu-second" class="navbar-nav">
                    <li class="nav-item mega-menu ml-1">
                        <a id="submenu-icon" class="nav-link h10 text-white submenu"
                           href="#"
                           data-click="#submenu"
                           title="{{nav7}}">
                            <svg class="svg-icon" width="50" height="50" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="Ebene_2" viewBox="0 0 60.21 60.21"><defs fill="#000000"><style>.cls-1{stroke:#014f9b;stroke-linecap:round;stroke-linejoin:round;}.cls-1,.cls-2{fill:none;}.cls-3{clip-path:url(#clippath);}.cls-2{stroke-width:0px;}</style><clipPath id="clippath" fill="#000000"><rect class="cls-2" x="10.54" y="23.23" width="39.13" height="13.76" fill="#000000"/></clipPath></defs><g class="cls-3"><line class="cls-1" x1="11.04" y1="30.1" x2="49.17" y2="30.1" fill="#000000"/><line class="cls-1" x1="11.04" y1="23.72" x2="34.76" y2="23.72" fill="#000000"/><line class="cls-1" x1="25.45" y1="36.48" x2="49.17" y2="36.48" fill="#000000"/></g></svg>
                        </a>
                        <a id="close-submenu-icon" class="nav-link h10 submenu text-white d-none"
                           href="#"
                           data-click="#close-submenu-icon"
                           title="{{nav7}}">
                            <svg class="svg-icon" width="25" height="25" xmlns="http://www.w3.org/2000/svg" id="Icons" viewBox="0 0 64 64"><path d="m4.59 59.41a2 2 0 0 0 2.83 0l24.58-24.58 24.59 24.58a2 2 0 0 0 2.83-2.83l-24.59-24.58 24.58-24.59a2 2 0 0 0 -2.83-2.83l-24.58 24.59-24.59-24.58a2 2 0 0 0 -2.82 2.82l24.58 24.59-24.58 24.59a2 2 0 0 0 0 2.82z" fill="#ffffff"/></svg>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="full-view d-none w-100 h-100 position-fixed top-0 start-0" id="search-field">
        <div class="overlay position-absolute w-100 h-100 bg-darkBlue"></div>
        <div class="d-flex justify-content-center my-10">
            <a class="close-nav position-absolute text-white end-4 top-3" data-click="#search-field">
                <svg xmlns="http://www.w3.org/2000/svg" id="Icons" height="512" viewBox="0 0 64 64" width="512"><path d="m4.59 59.41a2 2 0 0 0 2.83 0l24.58-24.58 24.59 24.58a2 2 0 0 0 2.83-2.83l-24.59-24.58 24.58-24.59a2 2 0 0 0 -2.83-2.83l-24.58 24.59-24.59-24.58a2 2 0 0 0 -2.82 2.82l24.58 24.59-24.58 24.59a2 2 0 0 0 0 2.82z" fill="#ffffff"/></svg>
            </a>
            <form action="#" class="tx-solr-search-form d-flex">
                <input type="text" name="tx_solr[q]"
                       class="tx-solr-q js-solr-q tx-solr-suggest tx-solr-suggest-focus form-control"
                       placeholder="Suchwort">
                <button class="btn text-white" type="submit">
                    <i class="fa-solid fa-magnifying-glass"></i>
                </button>
            </form>
        </div>
    </div>

    <div class="full-view d-none w-100 h-100 position-fixed top-0 start-0" id="submenu">
        <div class="overlay position-absolute w-100 bg-darkBlue h-100"></div>
        <div class="menu-container justify-content-center overflow-auto mx-5 z-3">
            <div class="d-flex align-items-center flex-row justify-content-between d-none mb-2" id="navbarSupportedContentSub">
                <div id="menu-sub-first" class="d-flex align-items-center flex-row">
                    <ul class="navbar-nav d-flex flex-row align-items-center lang-navbar">
                        <li class="nav-item">
                            <a class="nav-link h10 fw-bold text-white p-half submenu"
                               title="{{lang1}}" href="#">
                                {{lang1}}
                            </a>
                        </li>
                        <div class="">
                            |
                        </div>
                        <li class="nav-item">
                            <a class="nav-link h10 text-white p-half" href="#" title="{{lang2}}">{{lang2}}</a>
                        </li>
                        <div class="">
                            |
                        </div>
                        <li class="nav-item">
                            <a class="nav-link h10 text-white p-half" href="#" title="{{lang3}}">{{lang3}}</a>
                        </li>
                    </ul>
                    <ul class="navbar-nav">
                        <li class="nav-item search ml-1">
                            <a class="nav-link h10 text-white submenu"
                               href="#"
                               data-click="#search-field"
                               title="{{nav7}}">
                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg" clip-rule="evenodd" fill-rule="evenodd" stroke-linejoin="round" stroke-miterlimit="2" viewBox="0 0 24 24" width="25" height="25"><g id="Icon"><g><path d="m10 3.5c-3.587 0-6.5 2.913-6.5 6.5s2.913 6.5 6.5 6.5 6.5-2.913 6.5-6.5-2.913-6.5-6.5-6.5zm0 1c3.036 0 5.5 2.464 5.5 5.5s-2.464 5.5-5.5 5.5-5.5-2.464-5.5-5.5 2.464-5.5 5.5-5.5z" fill="#004e9c"/><path d="m20.354 19.646-5.759-5.758c-.195-.195-.512-.195-.707 0s-.195.512 0 .707l5.758 5.759c.196.195.512.195.708 0 .195-.196.195-.512 0-.708z" fill="#004e9c"/></g></g></svg>
                            </a>
                        </li>
                    </ul>
                </div>
                <ul class="navbar-nav">
                    <li class="nav-item mega-menu ml-1">
                        <a id="close-submenu-icon" class="nav-link h10 submenu text-white pr-1"
                           href="#"
                           data-click="#close-submenu-icon"
                           title="{{nav7}}">
                            <svg class="svg-icon" width="20" height="20" xmlns="http://www.w3.org/2000/svg" id="Icons" viewBox="0 0 64 64"><path d="m4.59 59.41a2 2 0 0 0 2.83 0l24.58-24.58 24.59 24.58a2 2 0 0 0 2.83-2.83l-24.59-24.58 24.58-24.59a2 2 0 0 0 -2.83-2.83l-24.58 24.59-24.59-24.58a2 2 0 0 0 -2.82 2.82l24.58 24.59-24.58 24.59a2 2 0 0 0 0 2.82z" fill="#ffffff"/></svg>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="flex flex-row">
                <ul class="first-level d-flex flex-wrap gap-2 p-0 m-0">
                    <li class=" d-sm-block d-xs-block">
                        <a class="d-flex justify-content-between main-headline text-decoration-none text-uppercase text-white fw-medium pr-1" href="#">
                            {{nav11}}
                            <svg id="Layer_1" height="20" viewBox="0 0 128 128" width="20" xmlns="http://www.w3.org/2000/svg"><path id="Down_Arrow_3_" d="m64 88c-1.023 0-2.047-.391-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0l37.172 37.172 37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40c-.781.781-1.805 1.172-2.828 1.172z"/></svg>
                        </a>
                        <ul class="second-level p-0 mt-3">
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav111}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav112}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav113}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav114}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav115}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav116}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav117}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav118}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav119}}
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="d-sm-block d-xs-block">
                        <a class="d-flex justify-content-between main-headline text-decoration-none text-uppercase text-white fw-medium pr-1" href="#">
                            {{nav12}}
                            <svg id="Layer_1" height="20" viewBox="0 0 128 128" width="20" xmlns="http://www.w3.org/2000/svg"><path id="Down_Arrow_3_" d="m64 88c-1.023 0-2.047-.391-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0l37.172 37.172 37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40c-.781.781-1.805 1.172-2.828 1.172z"/></svg>
                        </a>
                        <ul class="second-level p-0 mt-3">
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav121}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav122}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav123}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav124}}
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class=" d-sm-block d-xs-block">
                        <a class="d-flex justify-content-between main-headline text-decoration-none text-uppercase text-white fw-medium pr-1" href="#">
                            {{nav13}}
                            <svg id="Layer_1" height="20" viewBox="0 0 128 128" width="20" xmlns="http://www.w3.org/2000/svg"><path id="Down_Arrow_3_" d="m64 88c-1.023 0-2.047-.391-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0l37.172 37.172 37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40c-.781.781-1.805 1.172-2.828 1.172z"/></svg>
                        </a>
                        <ul class="second-level p-0 mt-3">
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav131}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav132}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav133}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav134}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav135}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav136}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav137}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav138}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav139}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav1399}}
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class=" d-sm-block d-xs-block">
                        <a class="d-flex justify-content-between main-headline text-decoration-none text-uppercase text-white fw-medium pr-1" href="#">
                            {{nav14}}
                            <svg id="Layer_1" height="20" viewBox="0 0 128 128" width="20" xmlns="http://www.w3.org/2000/svg"><path id="Down_Arrow_3_" d="m64 88c-1.023 0-2.047-.391-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0l37.172 37.172 37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40c-.781.781-1.805 1.172-2.828 1.172z"/></svg>
                        </a>
                        <ul class="second-level p-0 mt-3">
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav141}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav142}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav143}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav144}}
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class=" d-sm-block d-xs-block">
                        <a class="d-flex justify-content-between main-headline text-decoration-none text-uppercase text-white fw-medium pr-1" href="#">
                            {{nav15}}
                            <svg id="Layer_1" height="20" viewBox="0 0 128 128" width="20" xmlns="http://www.w3.org/2000/svg"><path id="Down_Arrow_3_" d="m64 88c-1.023 0-2.047-.391-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0l37.172 37.172 37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40c-.781.781-1.805 1.172-2.828 1.172z"/></svg>
                        </a>
                        <ul class="second-level p-0 mt-3">
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav151}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav152}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav153}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav154}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav155}}
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class=" d-sm-block d-xs-block">
                        <a class="d-flex justify-content-between main-headline text-decoration-none text-uppercase text-white fw-medium pr-1" href="#">
                            {{nav16}}
                            <svg height="20" viewBox="0 0 128 128" width="20" xmlns="http://www.w3.org/2000/svg"><path id="Down_Arrow_3_" d="m64 88c-1.023 0-2.047-.391-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0l37.172 37.172 37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40c-.781.781-1.805 1.172-2.828 1.172z"/></svg>
                        </a>
                        <ul class="second-level p-0 mt-3">
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav161}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav162}}
                                </a>
                            </li>
                            <li>
                                <a class="text-decoration-none text-uppercase text-white h10" href="#">
                                    {{nav163}}
                                </a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
                <div class="foot-level d-flex flex-row justify-content-end mt-3">
                    <ul class="foot-level-ul">
                        <li>
                            <a href="#" class="fw-regular text-white">Kontakt</a>
                        </li>
                        <div class="separator d-none text-white">
                            |
                        </div>
                        <li>
                            <a href="#" class="fw-regular text-white">Impressum</a>
                        </li>
                        <div class="separator d-none text-white">
                            |
                        </div>
                        <li>
                            <a href="#" class="fw-regular text-white">Datenschutz</a>
                        </li>
                    </ul>
                </div>
        </div>
    </div>
</header>
<div class="slider-container">
    {{> @headlineslider }}
</div>

